body {
    background: #59bf90;
}
img {
    vertical-align: middle;
}

a {
    display: block;
    width: 100%;
    height: 100%;
}

.g-header-t {
    width: 100%;
    height: 1793px;
    background: url(../images/header.jpg) center no-repeat;
}

.g-section {
    width: 100%;
}

.g-section .g-goods-1 {
    width: 100%;
    height: 783px;
    background: url(../images/goods1.jpg) center no-repeat;
}

.g-section .m-title1 {
    width: 100%;
    height: 448px;
    background: url(../images/title1.jpg) center no-repeat;
}

.g-section .g-goods-2 {
    width: 100%;
    height: 896px;
    background: url(../images/goods2.jpg) center no-repeat;
}

.g-section .g-goods-3 {
    width: 100%;
    height: 920px;
    background: url(../images/goods3.jpg) center no-repeat;
}

.g-section .g-goods-4 {
    width: 100%;
    height: 910px;
    background: url(../images/goods4.jpg) center no-repeat;
}

.g-section .m-title2 {
    width: 100%;
    height: 380px;
    background: url(../images/title2.jpg) center no-repeat;
}

.g-section .g-goods-5 {
    width: 100%;
    height: 773px;
    background: url(../images/goods5.jpg) center no-repeat;
}

.g-section .m-title3 {
    width: 100%;
    height: 476px;
    background: url(../images/title3.jpg) center no-repeat;
}

.g-section .g-goods-6 {
    width: 100%;
    height: 741px;
    background: url(../images/goods6.jpg) center no-repeat;
}

.g-footer-b {
    width: 100%;
    height: 312px;
    background: url(../images/footer.jpg) center no-repeat;
}




.goodsL {
    width: 50%;
    height: 100%;
    float: left;
}

.goodsR {
    width: 50%;
    height: 100%;
    float: right;
}

.goodsTop {
    width: 100%;
    height: 50%;
}

.goodsBot {
    width: 100%;
    height: 50%;
}